		
		body{
			background-image:url("bg.jpg");
			background-repeat:repeat-x;
			border:0px;
			margin:0px;
		}
		h1, h2, h3, h4, p, ul, li{
			font-family:arial;
		}
		h2{
		
		}
		h3{
			font-size:14px;
			line-height:20px;
		}
		table {
			text-align:left;
		}
		img.langSer{
			border-color:black;
		}
		img.langEng{
			border-color:black;
		}
		p, ul, li{
			font-size:13px;
			line-height:20px;
		}
		p.caption{
			font-size:12px;
			line-height:24px;
		}
		p.caption a, li.a{
			color:#c13f3f;
			line-height:12px;
			font-weight:bold;
		}
		.footer{
			background-color:#c13f3f;
			padding:4px;
			font-family:arial;
			color:white;
			text-align:center;
		}
		.footer a{
			color:white;
			text-decoration:none;
			font-weight:bold;
			font-size:14px;
		}
